# -*- encoding: utf-8 -*-
# stub: aws-sdk-route53 1.71.0 ruby lib

Gem::Specification.new do |s|
  s.name = "aws-sdk-route53".freeze
  s.version = "1.71.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "changelog_uri" => "https://github.com/aws/aws-sdk-ruby/tree/version-3/gems/aws-sdk-route53/CHANGELOG.md", "source_code_uri" => "https://github.com/aws/aws-sdk-ruby/tree/version-3/gems/aws-sdk-route53" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Amazon Web Services".freeze]
  s.date = "2023-02-22"
  s.description = "Official AWS Ruby gem for Amazon Route 53 (Route 53). This gem is part of the AWS SDK for Ruby.".freeze
  s.email = ["aws-dr-rubygems@amazon.com".freeze]
  s.files = ["CHANGELOG.md".freeze, "LICENSE.txt".freeze, "VERSION".freeze, "lib/aws-sdk-route53.rb".freeze, "lib/aws-sdk-route53/client.rb".freeze, "lib/aws-sdk-route53/client_api.rb".freeze, "lib/aws-sdk-route53/customizations.rb".freeze, "lib/aws-sdk-route53/endpoint_parameters.rb".freeze, "lib/aws-sdk-route53/endpoint_provider.rb".freeze, "lib/aws-sdk-route53/endpoints.rb".freeze, "lib/aws-sdk-route53/errors.rb".freeze, "lib/aws-sdk-route53/plugins/endpoints.rb".freeze, "lib/aws-sdk-route53/plugins/id_fix.rb".freeze, "lib/aws-sdk-route53/resource.rb".freeze, "lib/aws-sdk-route53/types.rb".freeze, "lib/aws-sdk-route53/waiters.rb".freeze]
  s.homepage = "https://github.com/aws/aws-sdk-ruby".freeze
  s.licenses = ["Apache-2.0".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.3".freeze)
  s.rubygems_version = "3.3.7".freeze
  s.summary = "AWS SDK for Ruby - Route 53".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<aws-sdk-core>.freeze, ["~> 3", ">= 3.165.0"])
    s.add_runtime_dependency(%q<aws-sigv4>.freeze, ["~> 1.1"])
  else
    s.add_dependency(%q<aws-sdk-core>.freeze, ["~> 3", ">= 3.165.0"])
    s.add_dependency(%q<aws-sigv4>.freeze, ["~> 1.1"])
  end
end
